SciQLOP - Task #2456

User story # 2364 (Closed): Plugin de simulation d'un serveur de données

Intégrer le serveur Python de simulation
06/12/2017 11:08 AM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

e Exécuter le serveur Python en local

¢ Ajouter dans l'option de compilation de choix du serveur AMDA la possibilité de saisir le serveur Python de simulation

History

#1 - 06/12/2017 04:48 PM - Anonymous
- Status changed from New to Feedback

- Assignee set to Anonymous

#2 - 16/01/2018 02:57 PM - Anonymous
- Status changed from Feedback to Closed
